/* Desktopmeny */
.nav2 li{
   position:relative;
}

.nav2 li .menu-icon{
   background:url(/images/18.178255071579da5c9dc18092/1480057575557/sub-menu.png) no-repeat top center;
   display:inline-block;
   *display:inline;
   zoom:1;
   vertical-align:middle;
   width:20px;
   height:20px;
   position:absolute;
   right:0.2em;
   top:4px;
}

.nav2 li .extra-space{
   position:relative;
      display:inline-block;
   *display:inline;
   zoom:1;
   vertical-align:middle;
    width:0.2em;
   height:20px;

}

.nav2 li .menu-icon.active, .nav2 li:hover .menu-icon{
   background:url(/images/18.178255071579da5c9dc18092/1480057575557/sub-menu.png) no-repeat center center;
	top:2px;
}

.nav2 li ul{
   display:none;
}

.nav2 li:hover ul, .nav2 li ul.open {
	display:block!important;
   position:absolute!important;
   background:#fff!important;
   z-index:4000004!important;
   left:0;
   text-align:left;
   padding:1em;
   list-style:none;
   border-bottom-right-radius:3px;
   border-bottom-left-radius:3px;
-webkit-box-shadow: 0 3px 3px 0 rgba(102,102,102,1);
-moz-box-shadow: 0 3px 3px 0 rgba(102,102,102,1);
box-shadow: 0 3px 3px 0 rgba(102,102,102,1);
   min-width:10em;
}

.nav2 li:hover ul li ul, .nav2 li:hover ul li ul li ul, .nav2 li:hover ul li ul li ul li ul, .nav2 li:hover ul li ul li ul li ul li ul{
   display:block!important;;
   position:Relative!important;
   clear:both!Important;
   -webkit-box-shadow: none!Important;
	-moz-box-shadow: none!Important;
	box-shadow: none!Important;
   border-radius:0!important;
   padding:0!important;
   min-width:1em!important;;
   margin:0!important;
}

.nav2 li ul li{
   text-align:left;
   margin-bottom:0.3em;
	display:block!important;
   clear:both!important;
   position:relative!important;
}

.nav2 li ul li a.sv-font-toppmeny-aktiv{
   color:#333;
}

.nav2 li ul li a.sv-font-toppmeny-aktiv:hover{
   color:#B23109;
}

.nav2 li li a, .nav2 li li a:hover {
    margin-left: 0;
   font-size:110%;
}
.nav2 li li li a, .nav2 li li li a:hover {
    margin-left: 10px;
   font-size:108%;
}

.nav2 li li li li a, .nav2 li li li li a:hover {
    margin-left: 20px;
   font-size:106%;
}

.nav2 li li li li li a, .nav2 li li li li li a:hover{
    margin-left: 30px;
   font-size:104%;
}

.nav2 li li li li li li a, .nav2 li li li li li li a:hover{
    margin-left: 40px;
    font-style:italic;
   font-size:102%;
}

.nav2 li li li li li li li a, .nav2 li li li li li li li a:hover{
    margin-left: 50px;
    font-style:italic;
}

.nav2 li li li li li li li li a, .nav2 li li li li li li li li a:hover{
    margin-left: 60px;
    font-style:italic;
   font-size:100%;
}


/* Mobilmeny */
.menu-container ul:after{
display:block;
   height:100px;
   width:100%;
   content:"";
}

.menu-container ul ul:after{
display:none;
}

.menu-container ul{
	overflow:hidden;
	width:100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	top:8.3em;
	left: 0;
   right:0;
	z-index:2000002;

   max-height: -moz-calc(100vh - 9em);
max-height: -webkit-calc(100vh - 9em);
max-height: -o-calc(100vh - 9em);
max-height: calc(100vh - 9em);
   padding-bottom:8em;
   margin-bottom:8em;
}


.menu-container ul,
.menu-container li,
.menu-container a {
   margin: 0; 
   padding: 0;
      text-align:left;
   background:#fff;
   z-index:400004;
}

.menu-container a {
    text-decoration: none;
       font-size:140%!important;

}

.menu-container a:hover {
    color: #dadcdf;
}

.menu-container {
    max-width: 900px;
    margin: 10px auto;
}
.toggle-menu {
    display:  none;
    padding: 10px 15px;
    color: #333;
}
.nav {
    list-style: none;
     *zoom: 1;
     position: relative;
  }
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 14px 15px 13px 15px;
    color:#333;
    *zoom: 1;
    margin:0px;
}
.nav > li {
    float: left;
    z-index: 200;
    padding:0px;
     border-bottom:1px solid #ccc;
}
.nav > li > a {
    display: inline-block;
}
.nav li ul {
         border-top:1px solid #ccc;
    position: absolute;
    left: -9999px;
    z-index: 100;
}
.nav li li a {
    display: inline-block;
    position: relative;
    z-index:100;
    margin-left: 20px;
}
.nav li li li a {
    z-index:200;
    margin-left: 40px;
}

.nav li li li li a {
    z-index:200;
    margin-left: 60px;
}

.nav li li li li li a{
        z-index:200;
    margin-left: 80px;
}

.nav li li li li li li a{
        z-index:200;
    margin-left: 90px;
    font-style:italic;
}

.nav li li li li li li li a{
        z-index:200;
    margin-left: 100px;
    font-style:italic;
}

.nav li li li li li li li li a{
        z-index:200;
    margin-left: 110px;
    font-style:italic;
}

.nav li {
    position: relative;
        border-bottom:1px solid #ccc;
}


.arrow {
   display: none;

}

.mob-btn{
   text-align:center!important;
}

.mob-btn .fal{
   display:none;
}
.mob-btn.icon .fa-bars{
      display:block!important;
   visibility:visible!important;
}
.mob-btn.icon .fa-times, .mob-btn.icon.active .fa-bars{
   display:none!important;
   visibility:hidden!important;
}

.mob-btn.icon.active .fa-times{
   display:block!important;
   visibility:visible!important;
}

.mob-btn.icon span{
   font-size:.8rem;
}

.mob-btn.icon.active span.open{
   display:none;
   visibility:hidden;
}

.mob-btn.icon.active span.close{
   display:block;
   visibility:visible;
}

@media screen and (max-width: 1024px) {
    .nav > li {
        float: none;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul, .nav li ul li.hover > ul{
        position: static;
    }

   .arrow {
   display: inline;
   float: right;
   padding: .5em;
   cursor: pointer;
   border-left:1px solid #ccc;
   }
}